---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c16,c0
    openshift.io/sa.scc.supplemental-groups: 1000240000/10000
    openshift.io/sa.scc.uid-range: 1000240000/10000
  creationTimestamp: "2020-05-26T09:36:18Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:spec:
        f:finalizers: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T09:36:18Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:11Z"
  name: openshift-cluster-samples-operator
  resourceVersion: "9394"
  selfLink: /api/v1/namespaces/openshift-cluster-samples-operator
  uid: 6aa0742e-3b6b-499f-811c-f7ee4f33fa7a
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
